RubyGems Navigation menu

fluent-plugin-opentsdb 0.1.1

Fluentd plugin to graph fluent-plugin-numeric-monitor values in OpenTSDB

Versions:

  1. 0.1.1 - February 11, 2013 (5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Emmet Murphy

Owners:

A7a90645bef69a4c42026e17ed152b47

Total downloads 843

For this version 843

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fluent-plugin-opentsdb', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install fluent-plugin-opentsdb = Copy to clipboard Copied!

Links: